View Single Post
Old 10-11-09, 03:58 AM   #2
AaronP
NVIDIA Corporation
 
AaronP's Avatar
 
Join Date: Mar 2005
Posts: 2,487
Default Re: x86-71.86.11 fails on openSuse 11.2 MS8 (GeForce2 ti)

The 71.86.11 driver does not support the X server you're using. Please use xserver 1.4.* or older.
AaronP is offline   Reply With Quote